1
0 3
0 38 3
0 34 15
262
263
292
281
267
246
243
288
253
298
247
249
248
291
245
1 35 20
2
33
47
31
51
28
20
4
29
48
35
10
18
42
26
21
58
36
6
54
2 30 14
74
91
65
100
63
69
62
86
88
110
79
98
64
70
1 36 4
3 23 9
172
122
147
170
164
134
152
133
124
4 23 9
158
161
166
145
142
132
138
128
162
5 27 14
181
236
201
215
219
205
228
210
234
199
188
211
195
237
6 23 10
136
159
146
154
137
173
151
160
127
175
2 26 3
7 34 9
276
260
251
259
285
282
278
241
286
8 30 7
66
67
111
81
117
113
109
9 27 10
186
235
196
197
203
226
209
232
185
182
